<?php

switch ($messaggio) {

case "Tabella tariffe del":  			$messaggio = "Таблица с тарифите за"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "tariffa":  				$messaggio = "тарифа"; break;
case "Aggiungi la tariffa":  			$messaggio = "Добавете тарифа"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>